Bug 216764 - Update to pango 1.14.8
Update to pango 1.14.8
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pango (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 16:36 EST by Behdad Esfahbod
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 03:04:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2006-11-21 16:36:42 EST
Changes from current RHEL-5 package:

- Two build fixes.  This don't affect the RPM at all.
- An out-of-bound array access fixed.  We don't have any evidence that
  this caused any crash on Linux, but it was crashing on other platforms
  very obviously.
- Slightly improved Arabic language engine.  Very minor and tested.
- Allow rendering of unassigned Unicode codepoints.  Doesn't affect any
  encoded script.  Harmless.
- Fix a serious Nautilus crasher: bug 215415
Comment 1 RHEL Product and Program Management 2006-11-21 16:40:30 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Behdad Esfahbod 2006-11-22 15:12:42 EST
Built.
Comment 3 Xiaohong Wang 2006-12-04 03:03:48 EST
Verified pango-1.14.8-1.el5 has been included in RHEL5-Client-20061201.0 and bug
215415 has been fixed, so resolve it. If any issues, pls reopen it.

thx

Note You need to log in before you can comment on or make changes to this bug.